export declare class EclPopoverItem {
    theme: string;
    styleClass: string;
    path: string;
    icon: string;
    iconSprite: string;
    iconSize: string;
    getClass(): string;
    getLinkClass(): string;
    render(): any;
}
